Bug 836519 - [abrt] remmina-1.0.0-4.fc17: Process /usr/bin/remmina was killed by signal 11 (SIGSEGV)
[abrt] remmina-1.0.0-4.fc17: Process /usr/bin/remmina was killed by signal 11...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: remmina (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:6729bed24e4b8e2b831a118440e...
:
: 841230 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-29 07:44 EDT by Mikhail
Modified: 2013-07-31 18:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:37:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.51 KB, text/plain)
2012-06-29 07:44 EDT, Mikhail
no flags Details
File: maps (30.49 KB, text/plain)
2012-06-29 07:44 EDT, Mikhail
no flags Details
File: dso_list (9.22 KB, text/plain)
2012-06-29 07:44 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-06-29 07:44:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        remmina
executable:     /usr/bin/remmina
kernel:         3.4.4-3.fc17.i686.PAE
pid:            692
pwd:            /home/mikhail
time:           Пт. 29 июня 2012 09:51:16
uid:            1000
username:       mikhail
var_log_messages: Jun 29 09:51:17 telecon17l abrt[1104]: Saved core dump of pid 692 (/usr/bin/remmina) to /var/spool/abrt/ccpp-2012-06-29-09:51:16-692 (118169600 bytes)
xsession_errors: 

backtrace:      Text file, 36367 bytes
dso_list:       Text file, 9437 bytes
maps:           Text file, 31221 bytes

build_ids:
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:1c3e0ccecf50c0079c6888ec8e7116f786cb95a8
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:439a0572e4d37748ad384bafa1b3f1d2b0b9ab59
:1bf5714f8c058dd66f3e5dd3afb6550e8a0594b9
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:15beedcb299b506c9c6a09bdfed67a02095644a5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:073a6e8be3691c9090d7e8063df1b719658a25a2
:32b9bf4d0114223b69994bb00b8ca4964bf9aabf
:5ab803c6f327a4e5812704931d67a458aeba4263
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:ae2b9775d31a4657ef48e9dd91b57ebfde28cd5a
:a5c7be805ec877e3d8c3fcff452812bfee3214da
:8b8fc79f6d14471ef212188db7d5b8e916825c88
:c9cf2dc7b5106862d47e896467a1230516a19b04
:a4048371c6060d15a2ed88cc2c321a364a0f5902
:0db1085b6f5f26681999bf8762e7374bb8179395
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:f10760f4a07d2dfe053960d8c948cefd6c03217f
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:c779bf7bd62c0dec8aa3bab35e55a687fc3bf304
:4a67be981032dc57d5ce97b19af4581afaa7748b
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:0207d5953b76482d89328efc6cad7188bc3f7c1a
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:f7b37fe7f295140ccae72dd57cb13c1d3eb4fc02
:7cb843febcea6a8346270b7dfc4a3626ba1860cf
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:7e54594fa776d0d466c79256dfde90019860e437
:32be2d39ab02279e88b0009cacc44eb7a5d0343c
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:99912e7d86a35a6db645f4f4ed689312de502a96
:96839607fd27e8e1d2fcdccb0c39d0efd866bad3
:856e3403b445a91ac13e80e7f0f8aece7eeda11f
:e23790485ecf609eee2fa171f3d41622f8681710
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:026e5149b856f0b8f509295fcb27b3b939850651
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:7c7e4b4c44bd73d599301c30814711fdd3dfc8fd
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:acccee84fefeebf82dea74d95ce0369573298fe3
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33
:9aea670864d2a34a222fd110376f7946b702de7c
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:881d0e860fe23c57b01e309448558a9db82c1f59
:309922ec11ef968ca9c885a9e741d84238c715e3
:2c55314854b5b149a291bace4fc067c9a01e6e9c
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:ad9e27665744b5e0f27506032bcfd11acc11a16c
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:cdf4a22ae78a77d387cfbba3d667dba692429114
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:c7112059d672dfb1b17ed4be88fa89f30b547841
:fdee2102114906bdbb7e74ee8aacdef49a828901
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:019e42ad205179335b27f2a79a873fda88ed21a3
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:c26a641de431082e501e235ce16acf885da5aaac
:84ee6616038d7a623cc775f1cc3aba1a991288a9
:cf7d47a8e476e39b1202cab69f3d9024573ed063
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82
:619bb0058b81dce0068a14ff4e0cc06a3f6b50da
:57d6de5ff5536ed125c804f036da93c46399c6e4
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:a7a9b4acb29d620c9dc7d6ee85517b66f17b6e9b
:f07262fbeadbe84be4905c6feebf49f42bddc788
:848a04e2a6ce321422123dd4369d8fff2214d349
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:7a1576593c9a13323f6d2a0939b7fe551cce5a3f
:86ec90cfe6e3894a12f943a5e80e4ba8c2d83875
:fd70174e68ab8309ae3cddbb2952073f781217f5
:8d3308331c237b31f5e500d73e249edd53676aec
:327661a5f401b69a985e63c374da3357fb7bd155
:ba148f978034eebf97945bc788a04a9f513a0088
:bc998134806c187ae5af978d4d85c7e7d281bf3f
:2c76cb4883f6704c6f0c53967d2a9b4ad383fb1f
:251af1a3c9fa452308c5836a1ee73709c69580e9
:742360758606b5fa239ae9cf4dee219dc2517894
:4a18cece7105bb73a4f2c3ad540803eb237e7543

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:1b7a8044899df495e307686069c93efcf4dd9272 0x424 __kernel_vsyscall linux-gate.so.1 -
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291 0xce02 __lll_lock_wait libpthread.so.0 -
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291 0x8951 _L_lock_860 libpthread.so.0 -
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291 0x8915 pthread_mutex_lock libpthread.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x88231 g_mutex_lock libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x452ac g_source_attach libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x481f9 g_timeout_add_full libglib-2.0.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x12ce1 gdk_threads_add_timeout_full libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x12d5c gdk_threads_add_timeout libgdk-3.so.0 -
:c9cf2dc7b5106862d47e896467a1230516a19b04 0x33aa3 remmina_protocol_widget_emit_signal [exe] -
:32b9bf4d0114223b69994bb00b8ca4964bf9aabf 0x568d - remmina-plugin-rdp.so -
:c9cf2dc7b5106862d47e896467a1230516a19b04 0x33b63 remmina_protocol_widget_close_connection [exe] -
:c9cf2dc7b5106862d47e896467a1230516a19b04 0x13cb6 - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xebbf g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x27315 g_signal_emit_by_name libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x277e51 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xebbf g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0xab70a gtk_button_clicked libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0xacdf8 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xeb4f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xbbbe - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1e3c3 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0xaab26 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186c81 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xb668 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2d0e73 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1846cc - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186850 gtk_main_do_event libgtk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x1c5ed - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x45769 - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1859fd gtk_main libgtk-3.so.0 -
:c9cf2dc7b5106862d47e896467a1230516a19b04 0xf6ab main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=telecon17l.afbank.ru
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=928ad44a76a7008e0260558b00000016-1340871986.611444-913929144
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-PAxHJ3
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1069
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dWHqrUE0TK,guid=715a4a2773591d9c1f8f9d4000000022
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-ojqNT0/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1076,unix/unix:/tmp/.ICE-unix/1076
:GPG_AGENT_INFO=/run/user/mikhail/keyring-PAxHJ3/gpg:0:1
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-PAxHJ3/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/remmina.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=692

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15711                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15711                15711                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	2182505
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	2182505
:flags:	02002
:3:socket:[7301614]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[7302321]
:pos:	0
:flags:	02004002
:6:socket:[7302322]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:pipe:[7302967]
:pos:	0
:flags:	00
:11:pipe:[7302967]
:pos:	0
:flags:	01
:12:pipe:[7302968]
:pos:	0
:flags:	00
:13:pipe:[7302968]
:pos:	0
:flags:	01
:14:pipe:[7325866]
:pos:	0
:flags:	00
:15:pipe:[7325866]
:pos:	0
:flags:	01
:16:pipe:[7325867]
:pos:	0
:flags:	00
:17:pipe:[7303338]
:pos:	0
:flags:	00
:18:pipe:[7303338]
:pos:	0
:flags:	01
:19:pipe:[7303339]
:pos:	0
:flags:	00
:20:pipe:[7303339]
:pos:	0
:flags:	01
:21:pipe:[7303340]
:pos:	0
:flags:	00
:22:pipe:[7303340]
:pos:	0
:flags:	01
:23:pipe:[7303341]
:pos:	0
:flags:	00
:24:pipe:[7303341]
:pos:	0
:flags:	01
:25:pipe:[7303087]
:pos:	0
:flags:	00
:26:pipe:[7303087]
:pos:	0
:flags:	01
:27:pipe:[7303088]
:pos:	0
:flags:	00
:28:pipe:[7303088]
:pos:	0
:flags:	01
:29:pipe:[7325867]
:pos:	0
:flags:	01
:30:pipe:[7389269]
:pos:	0
:flags:	00
:31:pipe:[7389269]
:pos:	0
:flags:	01
:32:pipe:[7389270]
:pos:	0
:flags:	00
:33:pipe:[7325267]
:pos:	0
:flags:	00
:34:pipe:[7325267]
:pos:	0
:flags:	01
:35:pipe:[7325268]
:pos:	0
:flags:	00
:36:pipe:[7325268]
:pos:	0
:flags:	01
:37:pipe:[7325269]
:pos:	0
:flags:	00
:38:pipe:[7325269]
:pos:	0
:flags:	01
:39:pipe:[7325270]
:pos:	0
:flags:	00
:40:pipe:[7325270]
:pos:	0
:flags:	01
:41:pipe:[7325271]
:pos:	0
:flags:	00
:42:pipe:[7325271]
:pos:	0
:flags:	01
:43:pipe:[7325272]
:pos:	0
:flags:	00
:44:pipe:[7325272]
:pos:	0
:flags:	01
:45:pipe:[7389270]
:pos:	0
:flags:	01

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.60
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 1980
:System Swap: 16382
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.4.4-3.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112289 1994977 1943784 1286144 963911 963911
:/dev/sda5 /home ext4 4096 4096 27764613 2514743 1124356 6955008 6857216 6857216
:
Comment 1 Mikhail 2012-06-29 07:44:20 EDT
Created attachment 595271 [details]
File: backtrace
Comment 2 Mikhail 2012-06-29 07:44:25 EDT
Created attachment 595272 [details]
File: maps
Comment 3 Mikhail 2012-06-29 07:44:28 EDT
Created attachment 595273 [details]
File: dso_list
Comment 4 Christoph Wickert 2012-09-20 16:47:01 EDT
*** Bug 841230 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2013-07-03 17:30:24 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:38:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.